sssd-ipa-1.13.4-9.2.mga6.x86_64.rpm


Advertisement

Description

sssd-ipa - The IPA back end of the SSSD

Property Value
Distribution Mageia 6.1
Repository Mageia Core Updates x86_64
Package filename sssd-ipa-1.13.4-9.2.mga6.x86_64.rpm
Package name sssd-ipa
Package version 1.13.4
Package release 9.2.mga6
Package architecture x86_64
Package type rpm
Category System/Libraries
Homepage http://fedorahosted.org/sssd/
License GPLv3+
Maintainer -
Download size 170.28 KB
Installed size 485.36 KB
Provides the IPA back end that the SSSD can utilize to fetch identity data
from and authenticate against an IPA server.

Alternatives

Package Version Architecture Repository
sssd-ipa-1.13.4-9.5.mga6.i586.rpm 1.13.4 i586 Mageia Core Updates
sssd-ipa-1.13.4-9.5.mga6.x86_64.rpm 1.13.4 x86_64 Mageia Core Updates
sssd-ipa-1.13.4-9.3.mga6.i586.rpm 1.13.4 i586 Mageia Core Updates
sssd-ipa-1.13.4-9.3.mga6.x86_64.rpm 1.13.4 x86_64 Mageia Core Updates
sssd-ipa-1.13.4-9.2.mga6.i586.rpm 1.13.4 i586 Mageia Core Updates
sssd-ipa-1.13.4-9.1.mga6.i586.rpm 1.13.4 i586 Mageia Core Updates
sssd-ipa-1.13.4-9.1.mga6.x86_64.rpm 1.13.4 x86_64 Mageia Core Updates
sssd-ipa-1.13.4-9.mga6.i586.rpm 1.13.4 i586 Mageia Core
sssd-ipa-1.13.4-9.mga6.x86_64.rpm 1.13.4 x86_64 Mageia Core
sssd-ipa - - -

Requires

Name Value
bind-utils -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libdhash.so.1()(64bit) -
libdhash.so.1(DHASH_0.4.3)(64bit) -
libipa_hbac == 1.13.4-9.2.mga6
libipa_hbac.so.0()(64bit) -
libipa_hbac.so.0(IPA_HBAC_0.0.1)(64bit) -
liblber-2.4.so.2()(64bit) -
libldap-2.4.so.2()(64bit) -
libldb.so.1()(64bit) -
libldb.so.1(LDB_0.9.10)(64bit) -
libndr-nbt.so.0()(64bit) -
libndr-nbt.so.0(NDR_NBT_0.0.1)(64bit) -
libndr.so.0()(64bit) -
libndr.so.0(NDR_0.0.1)(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
libsss_child.so()(64bit) -
libsss_debug.so()(64bit) -
libsss_idmap.so.0()(64bit) -
libsss_idmap.so.0(SSS_IDMAP_0.4)(64bit) -
libsss_krb5_common.so()(64bit) -
libsss_ldap_common.so()(64bit) -
libsss_util.so()(64bit) -
libtalloc.so.2()(64bit) -
libtalloc.so.2(TALLOC_2.0.2)(64bit) -
libtevent.so.0()(64bit) -
libtevent.so.0(TEVENT_0.9.9)(64bit) -
sssd-common == 1.13.4-9.2.mga6
sssd-common-pac == 1.13.4-9.2.mga6
sssd-krb5-common == 1.13.4-9.2.mga6

Provides

Name Value
libsss_ipa.so()(64bit) -
sssd-ipa == 1.13.4-9.2.mga6
sssd-ipa(x86-64) == 1.13.4-9.2.mga6

Conflicts

Name Value
sssd < 1.10.0

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package sssd-ipa-1.13.4-9.2.mga6.x86_64.rpm
Source Package sssd-1.13.4-9.2.mga6.src.rpm

Install Howto

  1. Enable Mageia Core Updates repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install sssd-ipa rpm package:
    # urpmi sssd-ipa

Files

Path
/usr/lib64/sssd/libsss_ipa.so
/usr/share/doc/sssd-ipa/COPYING
/usr/share/man/man5/sssd-ipa.5.xz
/usr/share/man/uk/man5/sssd-ipa.5.xz
/var/lib/sss/keytabs

Changelog

2018-08-13 - daviddavid <daviddavid> 1.13.4-9.2.mga6
(not released yet)
+ Revision: 1251292
- add upstream patch to fix CVE-2018-10852 (mga#23381)
+ luigiwalser <luigiwalser>
- add patches from opensuse to fix CVE-2017-12173 and other bugs
2017-02-24 - luigiwalser <luigiwalser> 1.13.4-9.mga6
+ Revision: 1087558
- disable internal config-lib to avoid augeas dependency
- push some packaging fixes from Guillaume
2017-02-19 - luigiwalser <luigiwalser> 1.13.4-8.mga6
+ Revision: 1086925
- add upstream patch to allow building with krb5 1.15
2016-12-08 - luigiwalser <luigiwalser> 1.13.4-7.mga6
+ Revision: 1073378
- rebuild for ldb
2016-08-11 - luigiwalser <luigiwalser> 1.13.4-6.mga6
+ Revision: 1045939
- rebuild for updated ldb
2016-08-11 - luigiwalser <luigiwalser> 1.13.4-5.mga6
+ Revision: 1045522
- add more upstream patches via fedora
2016-08-08 - luigiwalser <luigiwalser> 1.13.4-4.mga6
+ Revision: 1044976
- add conflicts to fix upgrade from mga5
2016-07-29 - luigiwalser <luigiwalser> 1.13.4-3.mga6
+ Revision: 1043879
- use recommends to pull in needed subpackages to not break on upgrade from mga5
2016-07-29 - luigiwalser <luigiwalser> 1.13.4-2.mga6
+ Revision: 1043875
- fix requires
2016-05-09 - luigiwalser <luigiwalser> 1.13.4-1.mga6
+ Revision: 1011570
- 1.13.4
- remove upstreamed patches
- add two upstream patches via fedora

See Also

Package Description
sssd-krb5-1.13.4-9.1.mga6.x86_64.rpm The Kerberos authentication back end for the SSSD
sssd-krb5-1.13.4-9.2.mga6.x86_64.rpm The Kerberos authentication back end for the SSSD
sssd-krb5-1.13.4-9.3.mga6.x86_64.rpm The Kerberos authentication back end for the SSSD
sssd-krb5-1.13.4-9.5.mga6.x86_64.rpm The Kerberos authentication back end for the SSSD
sssd-krb5-common-1.13.4-9.1.mga6.x86_64.rpm SSSD helpers needed for Kerberos and GSSAPI authentication
sssd-krb5-common-1.13.4-9.2.mga6.x86_64.rpm SSSD helpers needed for Kerberos and GSSAPI authentication
sssd-krb5-common-1.13.4-9.3.mga6.x86_64.rpm SSSD helpers needed for Kerberos and GSSAPI authentication
sssd-krb5-common-1.13.4-9.5.mga6.x86_64.rpm SSSD helpers needed for Kerberos and GSSAPI authentication
sssd-ldap-1.13.4-9.1.mga6.x86_64.rpm The LDAP back end of the SSSD
sssd-ldap-1.13.4-9.2.mga6.x86_64.rpm The LDAP back end of the SSSD
sssd-ldap-1.13.4-9.3.mga6.x86_64.rpm The LDAP back end of the SSSD
sssd-ldap-1.13.4-9.5.mga6.x86_64.rpm The LDAP back end of the SSSD
sssd-libwbclient-1.13.4-9.1.mga6.x86_64.rpm The SSSD libwbclient implementation
sssd-libwbclient-1.13.4-9.2.mga6.x86_64.rpm The SSSD libwbclient implementation
sssd-libwbclient-1.13.4-9.3.mga6.x86_64.rpm The SSSD libwbclient implementation
Advertisement
Advertisement